=== debian/changelog ===
erlang-cowlib (0.6.2-2) unstable; urgency=medium

  * Ship Erlang header files
  * Bump standards version, no changes needed

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 07 Aug 2014 09:49:15 +0200

erlang-cowlib (0.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #756496)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 30 Jul 2014 12:13:03 +0200
