=== debian/control ===
Source: erlang-cowlib
Section: devel
Priority: optional
Maintainer: Balint Reczey <balint@balintreczey.hu>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
	erlang-dev (>= 1:14.b.4),
	erlang-eunit (>= 1:14.b.4),
	erlang-edoc (>= 1:14.b.4),
	markdown
Homepage: https://github.com/extend/cowlib
# Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-cowlib.git
# Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-cowlib.git;a=summary
Vcs-Git: https://github.com/rbalint/pkg-erlang-cowlib.git
Vcs-Browser: https://github.com/rbalint/pkg-erlang-cowlib

Package: erlang-cowlib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
	${erlang:Depends}
Description: Erlang library for manipulating web protocols
 Cowlib provides libraries for parsing and building messages for
 various Web protocols, including SPDY, HTTP and Websocket.
 .
 It is optimized for completeness rather than speed. No value is
 ignored, they are all returned.
