## erlang-cowlib 1.0.0

=== debian/changelog ===
erlang-cowlib (1.0.0-1) unstable; urgency=medium

  * Make package maintained by the LeoFS team moving the repository onto
    Debian's infrastructure
  * New upstream version 1.0.0
  * Fix short name of ISC license in d/copyright to keep Lintian happy

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 25 Aug 2014 09:36:54 +0200
