## erlang-cowlib 1.3.0

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,12 @@
 # See LICENSE for licensing information.
 
 PROJECT = cowlib
-CT_SUITES = eunit
+#ERLC_OPTS += +bin_opt_info
+TEST_ERLC_OPTS += +'{parse_transform, eunit_autoexport}' +'{parse_transform, horse_autoexport}'
 PLT_APPS = crypto
+
+TEST_DEPS = triq
+dep_triq = git https://github.com/krestenkrab/triq master
 
 include erlang.mk
 
@@ -33,12 +37,15 @@
 
 # Performance testing.
 
+ifeq ($(MAKECMDGOALS),perfs)
+.NOTPARALLEL:
+endif
+
 deps/horse:
 	git clone -n -- https://github.com/extend/horse $(DEPS_DIR)/horse
 	cd $(DEPS_DIR)/horse ; git checkout -q master
 	$(MAKE) -C $(DEPS_DIR)/horse
 
-perfs: ERLC_OPTS += -DPERF=1 +'{parse_transform, horse_autoexport}' -DEXTRA=1
-perfs: clean deps deps/horse app
+perfs: test-build
 	$(gen_verbose) erl -noshell -pa ebin deps/horse/ebin \
-		-eval 'horse:app_perf($(PROJECT)), init:stop().'
+		-eval 'horse:app_perf($(PROJECT)), erlang:halt().'
