=== debian/changelog ===
erlang-cowlib (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Change maintainer address to Debian Erlang Packagers
    <pkg-erlang-devel@lists.alioth.debian.org>. (Closes: #899488)
  * Change Vcs-Browser and Vcs-Git to salsa.
  * Bump Standards-Version to 4.1.4.
  * Get rid of lintian 'insecure-copyright-format-uri'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 May 2018 12:38:52 +0900

erlang-cowlib (1.3.0-2) unstable; urgency=medium

  * Use crypto:strong_rand_bytes/1 instead of rypto:rand_bytes/1
    (Closes: #846748)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 30 Dec 2016 10:33:15 +0100

erlang-cowlib (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 29 Apr 2015 18:01:50 +0200
