=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: erlang-cowlib
+Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
+Uploaders: Balint Reczey <balint@balintreczey.hu>
 Section: devel
 Priority: optional
-Maintainer: Balint Reczey <balint@balintreczey.hu>
-Standards-Version: 3.9.5
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
 	erlang-dev (>= 1:14.b.4),
 	erlang-eunit (>= 1:14.b.4),
 	erlang-edoc (>= 1:14.b.4),
 	markdown
 Homepage: https://github.com/extend/cowlib
-# Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-cowlib.git
-# Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-cowlib.git;a=summary
-Vcs-Git: https://github.com/rbalint/pkg-erlang-cowlib.git
-Vcs-Browser: https://github.com/rbalint/pkg-erlang-cowlib
+Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-cowlib.git
+Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-cowlib
 
 Package: erlang-cowlib
 Architecture: any
